Subject: [Diffserv] DSCP tag consistency in Service Provider's network

From: Sanjeev Chakravarty <[email-masked]>
Date: Fri, 31 Aug 2001 16:25:47 -0700

Hi,

Question is, in order to provide a particular class of service (eg., Gold)
to a customer, does a service provider will always mark the customer's IP
packets with the same DSCP value while the packet is inside the service
provider's network?

Thanks,

Sanjeev Chakravarty